:root {
        --oafKjUPIEmGn: #fffcfd;
        --slrcvblsEifB: #FAFEFA;
        --bQMGOmtGeDMK: #ffc107;
        --APCAYFRYxMDb: #FAFEFA;
        --GwaxXxNzqOfq: #eae7e7;
        --aXJkgdfdSTcf: #000;
        --dlxurQTmxyrC: #e94a71;
        --qIKgIQdrTubC: #ad0303;
        --cgotLVbcrZzr: #fff;
        --lPaXkiJWblYu: rgba(255, 255, 255, 0.5);
        --csmSoGbZYQSd: #FAFEFA;
        --WAgtrFMOYHXw: #ebe9e9;
        --NxCVcUPKcDvb: #fff;
        --ZIPlqTcXWmpt: #d8d0d0;
        --IeCcQBASgluD: #000000;
        --UWvcEwTwTQAg: #3f14e5;
        --SzjpLWdyHvIH: #270d95;
        --qGSGvjXafQjJ: #ddd;
        --fvbdpGoLCEhV: left;
        --sqltvnKjhemS: left;
        --GoqKmEmtSQua: '➤';
        --LBbkcjqXTfmu: '»';
        --ZuJXcWjcOrkD: '⇨';
        --rTrUZxwpsHdb: '★';
        --CqnduLCmqaWw: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--UWvcEwTwTQAg);
text-decoration: none;
}

a:hover {
color: var(--SzjpLWdyHvIH);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--oafKjUPIEmGn);
color: var(--aXJkgdfdSTcf);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--dlxurQTmxyrC);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--qIKgIQdrTubC);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.WQemuQRSrDxu {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.dgzrHUyxOtHb,
.zllaiaIwedGt,
.jbSvzzZlFHDP {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.BMDlFVlJsvCw {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.BMDlFVlJsvCw a {
        cursor: pointer;
        pointer-events: auto;
}


.BMDlFVlJsvCw img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.CBpymGUlpXjK {
background-color: var(--WAgtrFMOYHXw);
padding: 10px 0;
display: flex;
}
.CBpymGUlpXjK nav ul li a {
color: var(--IeCcQBASgluD);
}
.zllaiaIwedGt {
background-color: var(--csmSoGbZYQSd);
padding: 0 15px;
}
.hQZQbcTDhaGF {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.RbkMdIoBwpfa {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ALRMOxSvozkT {
margin-left: 5px;
font-weight: 800;
}

.WvJfkUXkCRCF {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ZYHjYwwrxTJF {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ZYHjYwwrxTJF {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.xCeEKcBOVXMr a {
color: var(--cgotLVbcrZzr);
}

.xCeEKcBOVXMr.active a {
color: var(--IeCcQBASgluD);
font-weight: bold;
text-decoration: underline;

}

.dgzrHUyxOtHb {
background-color: var(--csmSoGbZYQSd);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.nNXmtXzzZxgS {
text-align: var(--fvbdpGoLCEhV);
}

.ooxrghDKyXSd {
background-color: var(--dlxurQTmxyrC);
color: var(--cgotLVbcrZzr);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ooxrghDKyXSd:hover {
background-color: var(--qIKgIQdrTubC);
}

.ooxrghDKyXSd a {
color: var(--cgotLVbcrZzr);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.zxgAvsgwLOnf {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.klYkasUHhBoH {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--lPaXkiJWblYu);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.GnuYnLbrlMUW::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.zxgAvsgwLOnf img {
border-radius: 22px;
height: auto;
display: block;
}

.BPzeZkhzWald {
background-color: var(--dlxurQTmxyrC);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.BPzeZkhzWald:hover {
background-color: var(--qIKgIQdrTubC);
}

.aMnFVUwEHCta {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.CQhBmoMdeKwx {
background-color: var(--dlxurQTmxyrC);
color: var(--cgotLVbcrZzr);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.CQhBmoMdeKwx:hover {
background-color: var(--qIKgIQdrTubC);
color: var(--cgotLVbcrZzr);
}

.avbWzlVjZGfN {
font-weight: 400;
}

.avbWzlVjZGfN a {
font-weight: 400;
}
#vjCUTmTFjqmf {
width: 100%;
AqMyAyiFZKVQ
border: none;
overflow: hidden;
}

/*casinos-list*/
.IqQVoGYYrYmN {
margin-top: 30px;
background-color: var(--APCAYFRYxMDb);
width: 100%;
border: 1px solid var(--qGSGvjXafQjJ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.kKLemxUhdrGi {
display: flex;
justify-content: space-between;
align-items: center;
}

.tbiOUqrfoDav {
display: flex;
align-items: center;
}

.tbiOUqrfoDav:nth-child(1) {
width: 30%;
}

.tbiOUqrfoDav:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--qGSGvjXafQjJ);
border-left: 1px solid var(--qGSGvjXafQjJ);
height: 100px;
}

.tbiOUqrfoDav:nth-child(3) {
width: 20%;
justify-content: center;
}
.tbiOUqrfoDav strong{
font-size: 18px;
}

.DFeUjQMqvJBY {
width: 150px;
}

.DFeUjQMqvJBY img{
border-radius: 16px;
}

.fElvVFGooOFJ {
margin-left: 24px;
}

.MlZaegGUnAaH {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.vjukdeNhymTO {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--qGSGvjXafQjJ);
border-radius: 15px;
width: 130px;
}

.IuYPHzLcXeWF {
color: var(--bQMGOmtGeDMK);
font-size: 24px;
}

.hxlBALEfEGHm {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--dlxurQTmxyrC);
color: var(--cgotLVbcrZzr);
transition: background-color 0.7s ease;
}

.hxlBALEfEGHm:hover {
background-color: var(--qIKgIQdrTubC);
color: var(--cgotLVbcrZzr);
}

/*IMG*/
.djOfToWEvvWE {
width: 85%;
margin: 24px auto 15px auto;
}

.amdVfbJEfHDM {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.iVrHeEwwuXvQ {
display: flex;
justify-content: space-between;
background-color: var(--slrcvblsEifB);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--qGSGvjXafQjJ);
}

.iVrHeEwwuXvQ .HZobSLLIhCsq {
width: 48%;
}

.iVrHeEwwuXvQ h3 {
margin-top: 0;
}

/*wp-block-list*/
.mpyOaQplfkqS {
list-style: none;
}

.mpyOaQplfkqS li {
margin-bottom: 10px;
list-style: none;
}

.mpyOaQplfkqS li:last-child {
margin-bottom: 0px;
}

.mpyOaQplfkqS li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.iVrHeEwwuXvQ .HZobSLLIhCsq:first-child .nNXmtXzzZxgS {
color: green;
}

.iVrHeEwwuXvQ .HZobSLLIhCsq:last-child .nNXmtXzzZxgS {
color: red;
}

.iVrHeEwwuXvQ .HZobSLLIhCsq:first-child li::before {
color: green;
}

.iVrHeEwwuXvQ .HZobSLLIhCsq:last-child li::before {
color: red;
}

/*Table*/
.wxuSCODtYKWm table {
width: 100%;
border: 1px solid var(--GwaxXxNzqOfq);
border-radius: 16px;
}

.wxuSCODtYKWm td {
width: 50%;
border: 1px solid var(--GwaxXxNzqOfq);
border-radius: 6px;
}

.wxuSCODtYKWm table thead {
background-color: var(--APCAYFRYxMDb);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.wxuSCODtYKWm table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.wxuSCODtYKWm table thead th:first-child {
border-radius: 16px 0 0 0;
}

.wxuSCODtYKWm table thead th:last-child {
border-radius: 0 16px 0 0;
}

.wxuSCODtYKWm table tbody tr {
border-bottom: 1px solid var(--qGSGvjXafQjJ);
background-color: var(--slrcvblsEifB);
}

.wxuSCODtYKWm table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.wxuSCODtYKWm table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.wxuSCODtYKWm table tbody td {
padding: 10px;
}

/*FAQ*/
.lmHjIzHFxBHg {
background-color: var(--slrcvblsEifB);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--qGSGvjXafQjJ);
}

.lmHjIzHFxBHg:last-child {
margin-bottom: 0;
}

.lmHjIzHFxBHg h3 {
margin: 10px 0;
}

/*Footer*/
.pggpnpDlyAwa {
background-color: var(--ZIPlqTcXWmpt);
color: var(--IeCcQBASgluD);
}

.jbSvzzZlFHDP {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.TAfKAjWyQTqY {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--dlxurQTmxyrC);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.TAfKAjWyQTqY:hover {
opacity: 1;
}

.TAfKAjWyQTqY::after,
.TAfKAjWyQTqY::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--cgotLVbcrZzr);
}

.TAfKAjWyQTqY::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.TAfKAjWyQTqY::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.iJUabNmXReZU {
margin-top: 40px;
}
.VedXyQDjAoKJ {
margin-left: 10px;
cursor: pointer;
}
.VedXyQDjAoKJ:before {
content: '[ ';
}
.VedXyQDjAoKJ:after {
content: ' ]';
}
.yFtkYvqatAze {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.CfnpmzqcMuxd {
max-height: 500px;
opacity: 1;
}
.uFigyOtBGknt {
margin-left: 15px;
}

.PUEjxmmMvfij a{
color: var(--aXJkgdfdSTcf);
}
.hQZQbcTDhaGF {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.xZlZUyiwWpde {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.PyupCXCvdZUp {
display: none;
position: absolute;
background: var(--csmSoGbZYQSd);
border: 1px solid var(--NxCVcUPKcDvb);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.xCeEKcBOVXMr:hover > .PyupCXCvdZUp {
display: block;
}


.zMAezqorYajT {
margin: 0;
}

.XVqHfCvQgxqJ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.XVqHfCvQgxqJ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.oDCKbVlKlrZa {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.HISbnogEeIix {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ersPgUVfAJpd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.NhkGTIoiTTKt {
display: flex;
align-items: center;
}

.PhTCEVKGkWqU {
color: var(--IeCcQBASgluD);
text-decoration: none;
transition: color .2s;
}

.PhTCEVKGkWqU:hover {
text-decoration: underline;
color: var(--qIKgIQdrTubC);
}

.PhTCEVKGkWqU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.PTpVlUwNRjLQ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.qjrgPcwnyTHs {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.qjrgPcwnyTHs nav {
        width: 100%
}
.qjrgPcwnyTHs nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.qjrgPcwnyTHs nav ul li a {
color: var(--IeCcQBASgluD);
}
.qjrgPcwnyTHs nav ul li a:hover {
color: var(--SzjpLWdyHvIH);
}

.QJmouSRLSGAK {
display: flex;
}

.XpkOJItgZhJV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.CsQPzTYgGNFd {
background: var(--csmSoGbZYQSd);
color: var(--IeCcQBASgluD);
font-weight: 600;
border: 2px solid var(--IeCcQBASgluD);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.YVqrFKZPIoLK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#mOBNCDvPXbOI:checked + .CsQPzTYgGNFd .YVqrFKZPIoLK {
transform: rotate(180deg);
}

.GmKUvNYCpfCe {
display: none;
position: absolute;
min-width: 145px;
background: var(--cgotLVbcrZzr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--bQMGOmtGeDMK);
z-index: 99;
padding: 6px 0;
}
.CpQuERxhZGPf{
left: 0;
bottom: 110%;
}
.IbzVpTmqtwMv{
right: 0;
top: 110%;
}
#mOBNCDvPXbOI:checked ~ .GmKUvNYCpfCe {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GmKUvNYCpfCe .LBbkcjqXTfmu {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--aXJkgdfdSTcf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GmKUvNYCpfCe .LBbkcjqXTfmu:hover {
background: var(--qIKgIQdrTubC);
color: var(--bQMGOmtGeDMK);
}
.GmKUvNYCpfCe .LBbkcjqXTfmu.is-active {
color: var(--bQMGOmtGeDMK);
font-weight: 600;
background: var(--qIKgIQdrTubC);
border-radius: 8px;
}
.ahCFyoqcsMDS {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ahCFyoqcsMDS span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ahCFyoqcsMDS p {
color: var(--cgotLVbcrZzr);
font-size: 34px;
text-align: start;
}
.VXtZbCrCQcwH {
display: flex;
gap: 12px;
}
.bzlOGKreDUeP {
position: relative;
flex: 1;
overflow: hidden;
}
.bzlOGKreDUeP figure {
margin: 0;
}
.WBVavHRnXbVR {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--qIKgIQdrTubC);
color: var(--cgotLVbcrZzr);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.bzlOGKreDUeP:hover .WBVavHRnXbVR {
opacity: 1;
color: var(--cgotLVbcrZzr);
}
.bzlOGKreDUeP img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.bzlOGKreDUeP .djOfToWEvvWE {
position: relative;
}

.VXtZbCrCQcwH {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.jbSvzzZlFHDP{
padding: 30px 15px;
text-align: center;
}
.VXtZbCrCQcwH {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.tbiOUqrfoDav:nth-child(1),
.tbiOUqrfoDav:nth-child(2),
.tbiOUqrfoDav:nth-child(3){
width: 33%;
}
.WBVavHRnXbVR {
display: none !important;
}
.migKAKBTGjrS{
text-align: center;
padding: 0 10px;
}
.fElvVFGooOFJ {
margin-left: 10px;
}
.WQemuQRSrDxu{
padding: 0 15px;
display: flex;
}
.hQZQbcTDhaGF {
display: block;
color: var(--IeCcQBASgluD);

}
.qjrgPcwnyTHs nav ul {
flex-direction: column;
gap: 20px;

}
.ZYHjYwwrxTJF {
flex-direction: column;
gap: 20px;
}
#zbEYnmAfgNiP {
display: none;

}
#zbEYnmAfgNiP.active {
display: flex;
}
.WQemuQRSrDxu {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.hQZQbcTDhaGF {
margin-left: auto;
}

.qjrgPcwnyTHs {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.klYkasUHhBoH {
font-size: 26px;
width: 70%;
}
.BMDlFVlJsvCw img {
margin-left: 0;
}
.VXtZbCrCQcwH {
grid-template-columns: repeat(2, 1fr)
}
.zxgAvsgwLOnf {
    height: unset;
}
.kKLemxUhdrGi{
flex-wrap: wrap;
}
.tbiOUqrfoDav:nth-child(1){
width: 100%;
justify-content: center;
}
.tbiOUqrfoDav:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.tbiOUqrfoDav:nth-child(3) {
width: 50%;
}
.aMnFVUwEHCta{
padding: 0;
}
.BPzeZkhzWald{
padding: 15px 50px;
}
.klYkasUHhBoH {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.BPzeZkhzWald {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.klYkasUHhBoH {
font-size: 14px;
width: 70%;
}
.MlZaegGUnAaH {
font-size: 16px;
}
.ooxrghDKyXSd a {
font-size: 24px;
}
.iVrHeEwwuXvQ {
flex-wrap: wrap;
}
.iVrHeEwwuXvQ .HZobSLLIhCsq {
width: 100%;
}
.mpyOaQplfkqS {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.djOfToWEvvWE {
width: 100%;
margin: 20px auto 15px auto;
}
.aMnFVUwEHCta {
flex-direction: column;
margin: 20px 0 20px 0;
}
.avbWzlVjZGfN{
margin-top: 15px;
}
.BPzeZkhzWald {
font-size: 24px;
}
.iJUabNmXReZU{
margin-top: 20px;
}
.BMDlFVlJsvCw{
display: flex;
justify-content: center;
margin-left: auto;
}
.BMDlFVlJsvCw img {
width: 50px;
}
}
@media(max-width: 480px){
.tbiOUqrfoDav:nth-child(1) {
flex-direction: column;
}
.tbiOUqrfoDav:nth-child(2),
.tbiOUqrfoDav:nth-child(3) {
width: 100%;
}
.fElvVFGooOFJ {
margin-left: 0px;
}
.BPzeZkhzWald{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.hxlBALEfEGHm{
padding: 10px 20px;
}
.ooxrghDKyXSd{
max-width: 280px;
padding: 10px;
}
.TAfKAjWyQTqY {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.TAfKAjWyQTqY::after, .btn-up::before {
width: 14px;
}

.DFeUjQMqvJBY {
width: 100px;
}
.migKAKBTGjrS{
font-size: 14px;
}
}

.BNvbSoKXdHfi {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.LrcpiEVqViPN {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.AizMBqaZvnim a {
color: var(--dlxurQTmxyrC);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--dlxurQTmxyrC);
transition: color 0.2s ease;
}

.AizMBqaZvnim a:hover {
color: var(--qIKgIQdrTubC);
}


/*popup*/
.HMBrVnlOjCIu {
background: var(--APCAYFRYxMDb);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.dQBXGVDoEaiR {
display: flex;
}
.OZJOBIaATeQK {
margin-left: 15px;
}
.osfbAaZGtsPi {
width: 130px;
height: 100%;
border-radius: 16px;
}
.XcmEmsuEGGML {
font-size: 24px;
font-weight: 600;
}
.sBhzAScALhpR {
margin-top: 10px;
color: var(--aXJkgdfdSTcf);
}
.ZcjuPnfYpgif {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--dlxurQTmxyrC);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--cgotLVbcrZzr);
}
.ZcjuPnfYpgif:hover{
background: var(--qIKgIQdrTubC);
transition: all 0.7s ease-in-out;
color: var(--cgotLVbcrZzr);
}
.lCIQSfLEXJVB {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QPZBgsTUDGpC {
position: relative;
}
.QPZBgsTUDGpC::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QPZBgsTUDGpC::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.rtePkxoQRJdu {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.HMBrVnlOjCIu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.osfbAaZGtsPi {
width: 70px;
}
.sBhzAScALhpR {
margin-right: 15px;
}
.ZcjuPnfYpgif{
width: 220px;
}
}
@media(max-width: 480px){

.dQBXGVDoEaiR {
display: flex;
flex-direction: column;
align-items: center;
}
.ZcjuPnfYpgif {
width: 200px;
margin-top: 0;
height: 40px;
}
.sBhzAScALhpR {
margin-right: 0;
text-align: center;
}
.OZJOBIaATeQK {
margin-left: 0;
}
}
